Taiga
API ReferenceCredentialingV2

List facilities

GET
/api/provider-credentialing-span/v2/facility

Authorization

BearerAuth
AuthorizationBearer <token>

Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

In: header

Query Parameters

limit?|

Maximum number of entities per page, defaults to 100.

page_token?PageToken|null
payer_uuid?|

Filter by payer.

Formatuuid
contracting_provider_id?|

Filter to a particular contracting provider.

Formatuuid
service_facility_id?|

Filter to a particular service facility.

Formatuuid

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/api/provider-credentialing-span/v2/facility"
{  "items": [    {      "facility_credentialing_span_id": "68e507a8-40ec-4aaf-860d-9d4fa893cfe2",      "service_facility": {        "organization_service_facility_id": "f743a062-7755-4bce-851c-006d826eeb5e",        "name": "Test Service Facility",        "aliases": [          "Test Service Facility Alias"        ],        "description": "string",        "external_id": "string",        "npi": "string",        "place_of_service_code": "01",        "clia_number": "string",        "mammography_certification_number": "string",        "status": "active",        "operational_status": "C",        "mode": "instance",        "type": "DX",        "physical_type": "si",        "telecoms": [          "555-555-5555"        ],        "address": {          "zip_plus_four_code": "1234",          "address1": "string",          "address2": "string",          "city": "string",          "state": "AA",          "zip_code": "string"        }      },      "contracting_provider": {        "npi": "1234567890",        "is_rendering": true,        "is_billing": true,        "first_name": "string",        "last_name": "string",        "organization_name": "string",        "provider_type": "INDIVIDUAL",        "tax_id": "string",        "taxonomy_code": "string",        "license_type": "MD",        "addresses": [          {            "address": {              "zip_plus_four_code": "1234",              "address1": "string",              "address2": "string",              "city": "string",              "state": "AA",              "zip_code": "string"            },            "address_type": "DEFAULT"          }        ],        "employment_start_date": "2019-08-24",        "employment_termination_date": "2019-08-24",        "organization_provider_id": "0eb5b823-8052-4a17-b159-d111210f9bd7",        "qualifications": [          {            "identifier_id": "a400f51e-8863-4890-9fd3-3f462d124526",            "period": {              "start_date": "string",              "end_date": "string"            },            "identifier_code": "MCR",            "identifier_value": {              "type": "medicare_provider_identifier",              "state": "AA",              "provider_number": "string",              "organization_service_facility_id": "f743a062-7755-4bce-851c-006d826eeb5e"            }          }        ]      },      "payer": {        "payer_uuid": "ecc6b222-ef84-4433-9856-dedc46036dc7",        "payer_id": "12345",        "payer_name": "Payer Name",        "availity_payer_name": "string",        "availity_claims_payer_id": "string",        "availity_eligibility_id": "string",        "availity_remittance_payer_id": "string",        "street_address": {          "zip_plus_four_code": "1234",          "address1": "string",          "address2": "string",          "city": "string",          "state": "AA",          "zip_code": "string"        }      },      "start_date": "2019-08-24",      "end_date": "2019-08-24",      "submitted_date": "2019-08-24",      "credentialing_status": "work_in_progress",      "payer_loaded_date": "2019-08-24",      "is_enabled": true    }  ],  "prev_page_token": "string",  "next_page_token": "string"}